## param_directget

### Use

You display the value of the specified database parameter.

See also:

Concepts of the Database System, Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_directget <parameter_name>

### Reply

OK

<parameter_name> <value>

Values for the Reply Fields

Value | Description
<parameter_name> | Name of the database parameter
<value> | Value of the database parameter

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, display the value of the parameter RUNDIRECTORY (run directory of the database instance):

>dbmcli – u OLEG,MONDAY –d DEMODB param_directget RUNDIRECTORY

OK

RUNDIRECTORY c:\documents and settings\all users\application data\sdb\data\wrk\DEMODB